ul {
 padding-left: 13px;
 margin-left: 1px;
 margin-top: 1px;
 margin-bottom: 1px;
}
body { font-family:Verdana; font-size:11px; color:#000000; text-decoration:none; }
td { font-family:Verdana; font-size:12px; color:#000000; text-decoration:none; }
a:link { font-family:Verdana; font-size:12px; color:#e80b05; text-decoration:none; }
a:visited { font-family:Verdana; font-size:12px; color:#e80b05; text-decoration:none; }
a:hover { font-family:Verdana; font-size:12px; color:#e80b05; text-decoration:underline; }

.sidebar:link { font-family:Verdana; font-size:12px; color:#ffffff; text-decoration:none; font-weight:bold;}
.sidebar:visited { font-family:Verdana; font-size:12px; color:#ffffff; text-decoration:none;  font-weight:bold;}
.sidebar:hover { font-family:Verdana; font-size:12px; color:#ffffff; text-decoration:underline; font-weight:bold;}


.header:link { font-family:Verdana; font-size:10px; color:#ffffff; text-decoration:none; font-weight:bold; }
.header:visited { font-family:Verdana; font-size:10px; color:#ffffff; text-decoration:none; font-weight:bold; }
.header:hover { font-family:Verdana; font-size:10px; color:#ffffff; text-decoration:underline; font-weight:bold;  }
.header { font-family:Verdana; font-size:10px; color:#ffffff; text-decoration:none;  font-weight:bold; }

.more { font-family:Verdana; font-size:9px; color:#000000; text-decoration:none; }
.more:link { font-family:Verdana; font-size:9px; color:#000000; text-decoration:none; }
.more:visited { font-family:Verdana; font-size:9px; color:#000000; text-decoration:none; }
.more:hover { font-family:Verdana; font-size:9px; color:#000000; text-decoration:underline; }

.offer_title:link { font-family:Verdana; font-size:10px; color:#ffffff; font-weight:bold; text-decoration:none; }
.offer_title:visited { font-family:Verdana; font-size:10px; color:#ffffff; font-weight:bold; text-decoration:none;}
.offer_title:hover { font-family:Verdana; font-size:10px; color:#ffffff; font-weight:bold; text-decoration:underline; }

.title { font-family:Verdana; color: #000000; font-size:15px; font-weight:bold; }
.content_title { font-family:Verdana;color:#e80b05; font-size:14px; font-weight:bold; }
.content_title:link  { font-family:Verdana;color:#e80b05; font-size:14px; font-weight:bold; text-decoration:none;}
.content_title:visited { font-family:Verdana;color:#e80b05; font-size:14px; font-weight:bold; text-decoration:none;}
.content_title:hover  { font-family:Verdana;color:#e80b05; font-size:14px; font-weight:bold; text-decoration:underline;}

.footer { font-family:Verdana;color:#000000; font-size:10px; }
.footer:link { font-family:Verdana;color:#000000; font-size:10px; text-decoration:none; }
.footer:visited { font-family:Verdana;color:#000000; font-size:10px; text-decoration:none; }
.footer:hover { font-family:Verdana;color:#000000; font-size:10px; text-decoration:underline; }

.input { font-family:Verdana; font-size:12px; color:#000000; text-align:middle; border-width:1; border-style:solid; border-color:#000000; background-color:#ffffff; width:200px; height:20px; }
.textarea { font-family:Verdana; width:200px; font-size:12px; color:#000066; text-align:middle; border-width:1; border-style:solid; border-color:#000000; background-color:#fff8dc; }
.checkbox { font-family:Verdana; font-size:10px; color:#000000; text-align:middle; border-width:1; border-style:solid; border-color:#000000; background-color:#FFFFFF; width:16px; height:16px; }
.button { font-family:Verdana; font-size:12px; height:23px; color:#ffffff; border-width:1; border-style:solid; border-color:#ec1c0e; background-color:#ec1c0e; font-weight: bold; }

.price { font-family:Verdana; font-size:12px; font-weight:bold; }


.table {border-style: solid; border-width:thin; border-left-width:1px; border-top-width:1px; border-bottom-width:0px; border-right-width:0px; border-color:#ffffff; background-color:#cceef8; }
.htable-header {border-style: solid; border-width:thin; border-left-width:0px; border-top-width:0px; border-bottom-width:1px; border-right-width:1px; border-color:#ffffff; background-color:#598bd5; font-weight: bold; padding:10px; color:#ffffff;}
.htable-header-left {border-style: solid; border-width:thin; border-left-width:0px; border-top-width:0px; border-bottom-width:1px; border-right-width:1px; border-color:#ffffff; background-color:#598bd5; }
.table-cell {border-style: solid; border-width:thin; border-left-width:0px; border-top-width:0px; border-bottom-width:1px; border-right-width:1px; border-color:#ffffff; background-color:#ededed; padding:10px;}

/* banners */
.banner{
	margin: 0 0 20px 0;
}








#header_logo{
 float:left;
 width: 269px; 
 height:63px;
 margin: 30px  0 0 17px;
}

#header_phones{
 float:right;
 width: 323px; 
 height:70px;
 margin: 30px 15px 0 0;
}

#slider {
    float: left;
    height: 302px;
    width: 1002px;
}
#slider_inner {
    height: 302px;
    position: relative;
    width: 1002px;
}
#slides {
    float: left;
    height: 302px;
    width: 1002px;
}
.sliding {
    height: 302px;
    position: relative;
    width: 1002px;
}
.slider_img {
    float: left;
    height: 302px;
    margin-left: 0;
    margin-top: 0;
    width: 1002px;
}


#slidesjs-container{
 width:526px;
 height:295px;
}

.slidesjs-previous {
 margin: 20px;
 padding: 0px;
 position: absolute;
 top: 0px;
 left: 15px;
 width: 35px;
 height: 53px;
 border:0;
}
.slidesjs-next{
 margin: 20px;
 padding: 0px;
 position: absolute;
 top: 0px;
 right: 15px;

 width: 35px;
 height: 53px;
 border:0;
}



.slidesjs-navigation {
 margin: 0px;
 padding: 0px;
 position: absolute;
 top: 120px;
 right: 15px;
 z-index:100;
 line-height:0;
 font-size:0
}


.slidesjs-previous:link,.slidesjs-previous:visited, .slidesjs-previous:hover{
 line-height:0;
 font-size:0;
 border:0;

}
.slidesjs-next:link,.slidesjs-next:visited, .slidesjs-next:hover{
 line-height:0;
 font-size:0;
 border:0;

}

/*
.slidesjs-pagination {
 margin: 0px;
 padding: 3px 0px 0px 0px;
 border: 0px;
 position: absolute;
 left: 45px;
 top: 20px;
 z-index:100;
}

.slidesjs-pagination li {
 list-style-image: none;
 list-style-type:none;
 background-image:none;
 float: left;
 margin: 0px;
 padding: 0px 1px 0px 1px;
 z-index:100;

}


.slidesjs-pagination ul {
 list-style-type: none;
 text-align:center;
}


.slidesjs-pagination li a {
    display: block;
    width: 26px;
    height:26px;
    background-image: url('/img/banner-123-bg-circle.png');
    background-repeat: no-repeat;
    float: left;
    overflow: hidden;
    z-index:100;
    font-size:0;
    line-height:0;
}

.slidesjs-pagination li a.active, .slidesjs-pagination li a:hover.active {
    background-image: url('/img/banner-123-bg-circle-a.png');
    background-repeat: no-repeat;
    z-index:100;
    font-size:0;
    line-height:0;
}

*/


#cookie_bar {
 position:fixed;
 bottom:0;
 width:100%;
 min-width:1002px;
 height:36px;
 padding:2px 0;
 background:rgba(0,0,0,0.7);
 font-weight:normal;
 text-align:center;
 color:#FFF;
 display:none;
 z-index:65;
}

#cookie_text {
 display:block;
 width:1120px;
 font-family:'Arial';
 margin:0 auto;
 font-size:13px;
 line-height:35px;
}

#cookie_text span{
 float:left;
 margin-right:20px;
}

.float_left{
 float:left;
 display:inline;
}

.cookie_btn{
 float:left;
 width:92px;
 padding:5px 8px 6px 8px;
 margin:5px 0 0 15px;
 background:#f2381b;
 border:1px solid #f2381b;
 border-radius: 2px;
 -moz-border-radius: 2px;
 -webkit-border-radius: 2px;
 -ms-border-radius: 2px;
 -o-border-radius: 2px;
 font-weight:normal;
 font-size: 13px;
 line-height:14px;
 color: #FFF;
 cursor: pointer;
 cursor:hand;
}

#cookie_bar a:link, #cookie_bar a:visited, #cookie_bar a:hover {
 font-size:13px;
 line-height:33px;
 text-decoration:underline;
 color:#FFF;
}

#cookie_m{
 margin-bottom:52px;
} 




















